@echo off

set java_bin=java.exe
set jdbc_driver=com.mysql.jdbc.Driver
set jdbc_url=jdbc:mysql://192.168.1.11:3306/test?useUnicode=true^^^&characterEncoding=UTF-8
set jdbc_username=root
set jdbc_password=root
set jdbc_engineType=MYSQL
set http_password=
set http_port=8083

